.container {
	max-width:1000px;
	margin:0 auto;
}

.landing-hero-area {
	background:#004363;
	color:#fff;
	padding:30px 0 50px 0;
}
.hero-upper {
	text-align:right;
}
.hero-lower {
	display:flex;
	justify-content: space-between;
}
.hero-left {
	font-size:2em;
}
.hero-upper img {
	max-width: 400px;
}
.landing-hero-area h1 {
	color:#f5981a;
	font-weight: 700;
	font-size: 2em;
	margin-bottom: 10px;
}
.landing-hero-area h2 {
	font-size: 1em;
	margin:0;
	font-weight:600;
}
.landing-hero-area ul {
	list-style:disc;
	padding: revert;
	margin-top:10px;
}
.hero-right {

}
.hero-right img {
	width:200px;
	max-width: 200px;
}
.verify-information {
	padding:30px 0 ;
}
.verify-information .verify-columns {
	display:flex;
	gap:40px;
	padding-bottom:50px;
	border-bottom:2px solid #004363;
}
.verify-information .verify-columns .car {
	max-width:180px;
}
.verify-information .verify-columns .verify-text {
	flex: 1;
	max-width: 570px;
}
.verify-information .verify-columns .verify-text h2 {
	color:#004363;
	font-size:2.2em;
	line-height: 1.2em;
	font-weight:700;
	max-width: 550px;
}
.verify-information .verify-columns .verify-text img {
	float:right;
	margin: 0 -40px 30px 30px;
	max-width:260px;
}
.verify-information .verify-columns .verify-text ul {
	list-style:disc;
	padding: revert;
	font-size:1.2em;
}
.verify-information .verify-columns .verify-text .cta-buttons {
	clear:both;
	max-width: 550px;
}
.verify-information .verify-columns .verify-text .cta-buttons a {
	display:inline-block;
	max-width:48%;
	background-color:#e1e1e1;
	background-image:url(/wp-content/themes/argent/library/images/landing-auto-pre/button-arrow.svg);
	background-repeat:no-repeat;
	background-position:92%;
	background-size: 45px;
	color:#004363;
	padding:15px 80px 15px 15px;
	font-weight:700;
	border-radius:5px;
	font-size: 1.2em;
	line-height: 1.2em;
}
.verify-information .verify-columns .verify-text .cta-buttons a.yellow {
	margin-right:5px;
	background-color:#fcba10;
}
.faq-section {
	padding: 30px 0;
}
.faq-section .faq-columns {
	display:flex;
	flex-wrap: wrap;
	gap:40px;
}
.faq-section .faq-columns .faq-text {
	flex:1;
}
.faq-section .faq-columns .faq-text .faq {

}
.faq-section .faq-columns .faq-text .faq h3 {
	font-weight:700;
	display:block;
	padding-bottom:5px;
	border-bottom:1px solid #f5981a;
	padding-right: 30px;
	position:relative;
}
.faq-section .faq-columns .faq-text .faq h3:after {
	content:'\276F';
	color:#004363;
	transform:rotate(90deg);
	position: absolute;
	display: inline-block;
	right: 15px;
}
.faq-section .faq-columns .faq-text .faq .answer {
	display:none;
	margin-left:0;
}
.faq-section .faq-columns .faq-text .faq.open .answer {
	display:block;
}
.faq-section .faq-columns .faq-text .faq.open h3:after {
	color:#f5981a;
	transform:rotate(-90deg);
}

.faq-section .faq-columns .faq-text h2 {
	color:#006d9d;
	font-size:2.2em;
	line-height: 1.2em;
	font-weight:700;
	margin: 0;
}


.faq-section .faq-columns .faq-sidebar {
	flex-basis:300px;
}
.faq-section .faq-columns .faq-sidebar .contactmethod {
	display:flex;
	align-items: flex-start;
	gap:15px;
	margin-bottom:30px;
	font-size: 1.2em;
}
.faq-section .faq-columns .faq-sidebar .contactmethod svg {
	width:64px;
}
.faq-section .faq-columns .faq-sidebar .contactmethod .contact-info h3 {
	color:#006d9d;
	text-transform:uppercase;
	font-weight:700;
	margin: 0;
}






.legal-disclaimers {
	padding:40px 0;
	background:#e5f0f5;
	font-size:.9em;
}
.legal-disclaimers blockquote {
	color:#004363;
}






@media only screen and (max-width: 1023px) {
	.container {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 767px) {
	.hero-upper img {
		max-width:100%;
	}
	.hero-lower {
		flex-wrap:wrap;
	}
	.landing-hero-area .hero-left {
		order:2;
		font-size: 1.2em;
	}
	.hero-right img {
		max-width: 100px;
	}
	.landing-hero-area h1 {
		font-size:1.5em;
	}
	.verify-information .verify-columns {
		flex-wrap:wrap;
	}
	.verify-information .verify-columns .car img {
		max-width:100px;
	}
	.verify-information .verify-columns .verify-text {
		flex-basis: 100%;
	}
	.verify-information .verify-columns .verify-text h2 {
		margin-top:0;
		font-size: 1.5em;
	}
	.verify-information .verify-columns .verify-text img {
		float:none;
		max-width: 200px;
		margin:0;
	}
	.verify-information .verify-columns .verify-text .cta-buttons a {
		background-size: 20px;
		padding: 15px 35px 15px 15px;
		font-size: 1em;
	}
}

/* HELOC LANDING PAGE - August 2022 */

.heloc-landing-hero-area {
	display:flex;
	position:relative;
}
.heloc-landing-hero-area > div {
	flex:50%;
}
.heloc-landing-hero-area .pre-approved-badge {
	position:absolute;
	top:50%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	width: 350px;
}
.heloc-landing-hero-area .hero-left img {
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
}
.heloc-landing-hero-area .hero-right {
	background:#eeeeee;
	color:#000;
	padding: 45px 110px 45px 200px;
	font-size:18px;
}
.heloc-landing-hero-area .hero-right h2 {
	font-weight:700;
	line-height:1.1em;
}
.heloc-landing-hero-area .hero-right ul li {
	margin-bottom:.5em;
}
.heloc-landing-hero-area .hero-right ul li:before {
	content: '\2713';
	color:#7b8a63;
	font-size:28px;
	padding-right: 5px;
}
.heloc-landing-hero-area .hero-right .rate-boxes {
	border:1px solid #003E51;
	background: #fff;
	padding:10px;
	display:flex;
}
.heloc-landing-hero-area .hero-right .rate-boxes .heading {
	font-weight:bold;
	color:#4e5a30;
	font-size: 16px;
	line-height: 18px;
}
.heloc-landing-hero-area .hero-right .rate-boxes .rate {
	flex-basis:50%;
	text-align:center;
	padding:0 10px;

}
.heloc-landing-hero-area .hero-right .rate-boxes .rate:first-child {
	border-right:1px solid #003E51;
}
.heloc-landing-hero-area .hero-right .rate-boxes .rate .number {
	font-size:60px;
	font-weight:700;
	color:#003E51;
	letter-spacing: -.05em;
}
.heloc-landing-hero-area .hero-right .rate-boxes .rate .apr {
position:relative;
left:-28px;
font-size:13px;
font-weight:bold;
color:#003E51;
}
.heloc-verify-information {
	background:#003E51;
	color:#fff;
	padding: 30px 0;
}
.heloc-verify-information .verify-columns {
	display:flex;
	align-items:center;
	gap:50px;
}
.heloc-verify-information .verify-columns > div {
	flex:1;
	font-size:20px;
}
.heloc-verify-information .verify-columns .verify-text ul li:before {
	content: '\2713';
	color:#fdb20c;
	font-size:28px;
	padding-right: 5px;
}
.heloc-verify-information .verify-columns .cta-buttons a {
	display:inline-block;
	max-width:300px;
	background-color:#fadb09;
	background-image:url(/wp-content/themes/argent/library/images/landing-auto-pre/button-arrow.svg);
	background-repeat:no-repeat;
	background-position:92%;
	background-size: 45px;
	color:#004363;
	padding:15px 80px 15px 25px;
	font-weight:700;
	border-radius:25px;
	font-size: 1.2em;
	line-height: 1.2em;
}

@media only screen and (max-width: 1023px) {
	.heloc-landing-hero-area {
		flex-wrap:wrap;
	}
	.heloc-landing-hero-area > div {
		flex-basis:100%;
	}
	.heloc-landing-hero-area .pre-approved-badge {
		top:10%;
		transform: translateX(-50%) translateY(0%);
	}
	.heloc-landing-hero-area .hero-right {
		padding: 45px;
	}
}
@media only screen and (max-width: 640px) {
	.heloc-landing-hero-area .pre-approved-badge {
		width: 200px;
		top:5%;
	}
	.heloc-landing-hero-area .hero-right {
		padding: 25px;
	}
	.heloc-verify-information .verify-columns {
		flex-wrap:wrap;
		gap:25px;
	}
}